@charset "UTF-8";

/* ▼　工事のながれ　▼ */

.section01 {
	width: 1020px;
	height: 160px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

.section01 .num {
	width: 70px;
	height: 160px;
	float: left;
}

.section01 .progress {
	width: 670px;
	height: 160px;
	padding-left: 40px;
	float: left;
}

.section01 .progress h3 {
	font-weight: bold;
	font-size: 20px;
	margin: 20px 0;
	color: #000;
}

.section01 .photo {
	width: 240px;
	height: 160px;
	float: right;
}

.section01 .photo img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.section02 {
	width: 1020px;
	margin-top: 30px; 
}

.section02 h3 {
	font-weight: bold;
	font-size: 20px;
	margin: 20px 0;
	color: #000;
}

.section02 .bold {
	font-weight: bold;
	font-size: 16px;
	margin-top: 10px;
}

